[Version]
VER=20180917
Reviser=Tim
Auto generataed by tool.

[PARA_BIC2_64_1_0_001]
VD_NUM=64
MERGE_BU=5
LAST_BAD_RATION=10
SYS_BU=23
FIX_SLC_BU=40
HSPD_CAPACITY=65535
CAPACITY=65535
TMC_Type=7
DCO=65535

[PARA_BIC2_32_1_0_001]
VD_NUM=32
MERGE_BU=5
LAST_BAD_RATION=10
SYS_BU=23
FIX_SLC_BU=40
HSPD_CAPACITY=65535
CAPACITY=65535
TMC_Type=2
DCO=65535

[PARA_BIC2_16_1_0_001]
VD_NUM=32
MERGE_BU=5
LAST_BAD_RATION=10
SYS_BU=23
FIX_SLC_BU=40
HSPD_CAPACITY=65535
CAPACITY=65535
TMC_Type=1
DCO=65535

[PARA_BIC2_8_1_0_001]
VD_NUM=32
MERGE_BU=5
LAST_BAD_RATION=10
SYS_BU=23
FIX_SLC_BU=40
HSPD_CAPACITY=65535
CAPACITY=65535
TMC_Type=0
DCO=65535

[PARA_BIC2_4_1_0_001]
VD_NUM=32
MERGE_BU=5
LAST_BAD_RATION=10
SYS_BU=23
FIX_SLC_BU=40
HSPD_CAPACITY=65535
CAPACITY=65535
TMC_Type=0
DCO=65535

[PARA_BIC2_2_1_0_001]
VD_NUM=16
MERGE_BU=5
LAST_BAD_RATION=10
SYS_BU=39
FIX_SLC_BU=0
HSPD_CAPACITY=65535
CAPACITY=65535
TMC_Type=0
DCO=65535

[PARA_BIC2_1_1_0_001]
VD_NUM=8
MERGE_BU=5
LAST_BAD_RATION=10
SYS_BU=23
FIX_SLC_BU=0
HSPD_CAPACITY=65535
CAPACITY=65535
TMC_Type=0
DCO=65535

[PARA_BIC2_64_1_1_001]
VD_NUM=64
MERGE_BU=5
LAST_BAD_RATION=10
SYS_BU=23
FIX_SLC_BU=0
HSPD_CAPACITY=65535
CAPACITY=65535
TMC_Type=7
DCO=65535

[PARA_BIC2_32_1_1_001]
VD_NUM=32
MERGE_BU=5
LAST_BAD_RATION=10
SYS_BU=23
FIX_SLC_BU=0
HSPD_CAPACITY=65535
CAPACITY=65535
TMC_Type=2
DCO=65535

[PARA_BIC2_16_1_1_001]
VD_NUM=32
MERGE_BU=5
LAST_BAD_RATION=10
SYS_BU=23
FIX_SLC_BU=0
HSPD_CAPACITY=65535
CAPACITY=65535
TMC_Type=1
DCO=65535

[PARA_BIC2_8_1_1_001]
VD_NUM=32
MERGE_BU=5
LAST_BAD_RATION=10
SYS_BU=23
FIX_SLC_BU=0
HSPD_CAPACITY=65535
CAPACITY=65535
TMC_Type=0
DCO=65535

[PARA_BIC2_4_1_1_001]
VD_NUM=32
MERGE_BU=5
LAST_BAD_RATION=10
SYS_BU=23
FIX_SLC_BU=0
HSPD_CAPACITY=65535
CAPACITY=65535
TMC_Type=0
DCO=65535

[PARA_BIC2_2_1_1_001]
VD_NUM=16
MERGE_BU=5
LAST_BAD_RATION=10
SYS_BU=39
FIX_SLC_BU=0
HSPD_CAPACITY=65535
CAPACITY=65535
TMC_Type=0
DCO=65535

[PARA_BIC2_1_1_1_001]
VD_NUM=8
MERGE_BU=5
LAST_BAD_RATION=10
SYS_BU=23
FIX_SLC_BU=0
HSPD_CAPACITY=65535
CAPACITY=65535
TMC_Type=0
DCO=65535

[PARA_BIC2_64_0_1_001]
VD_NUM=0
MERGE_BU=5
LAST_BAD_RATION=10
SYS_BU=23
FIX_SLC_BU=40
HSPD_CAPACITY=65535
CAPACITY=65535
TMC_Type=2
DCO=65535

[PARA_BIC2_32_0_1_001]
VD_NUM=0
MERGE_BU=5
LAST_BAD_RATION=10
SYS_BU=23
FIX_SLC_BU=40
HSPD_CAPACITY=65535
CAPACITY=65535
TMC_Type=2
DCO=65535

[PARA_BIC2_16_0_1_001]
VD_NUM=0
MERGE_BU=5
LAST_BAD_RATION=10
SYS_BU=23
FIX_SLC_BU=40
HSPD_CAPACITY=65535
CAPACITY=65535
TMC_Type=1
DCO=65535

[PARA_BIC2_8_0_1_001]
VD_NUM=0
MERGE_BU=5
LAST_BAD_RATION=10
SYS_BU=23
FIX_SLC_BU=40
HSPD_CAPACITY=65535
CAPACITY=65535
TMC_Type=0
DCO=65535

[PARA_BIC2_4_0_1_001]
VD_NUM=0
MERGE_BU=5
LAST_BAD_RATION=10
SYS_BU=23
FIX_SLC_BU=40
HSPD_CAPACITY=65535
CAPACITY=65535
TMC_Type=0
DCO=65535

[PARA_BIC2_2_0_1_001]
VD_NUM=0
MERGE_BU=5
LAST_BAD_RATION=10
SYS_BU=39
FIX_SLC_BU=40
HSPD_CAPACITY=65535
CAPACITY=65535
TMC_Type=0
DCO=65535

[PARA_BIC2_1_0_1_001]
VD_NUM=0
MERGE_BU=5
LAST_BAD_RATION=10
SYS_BU=23
FIX_SLC_BU=40
HSPD_CAPACITY=65535
CAPACITY=65535
TMC_Type=0
DCO=65535

[PARA_BIC2_64_0_0_001]
VD_NUM=0
MERGE_BU=5
LAST_BAD_RATION=10
SYS_BU=23
FIX_SLC_BU=40
HSPD_CAPACITY=65535
CAPACITY=65535
TMC_Type=7
DCO=65535

[PARA_BIC2_32_0_0_001]
VD_NUM=0
MERGE_BU=5
LAST_BAD_RATION=10
SYS_BU=23
FIX_SLC_BU=40
HSPD_CAPACITY=65535
CAPACITY=65535
TMC_Type=2
DCO=65535

[PARA_BIC2_16_0_0_001]
VD_NUM=0
MERGE_BU=5
LAST_BAD_RATION=10
SYS_BU=23
FIX_SLC_BU=40
HSPD_CAPACITY=65535
CAPACITY=65535
TMC_Type=1
DCO=65535

[PARA_BIC2_8_0_0_001]
VD_NUM=0
MERGE_BU=5
LAST_BAD_RATION=10
SYS_BU=23
FIX_SLC_BU=40
HSPD_CAPACITY=65535
CAPACITY=65535
TMC_Type=0
DCO=65535

[PARA_BIC2_4_0_0_001]
VD_NUM=0
MERGE_BU=5
LAST_BAD_RATION=10
SYS_BU=23
FIX_SLC_BU=40
HSPD_CAPACITY=65535
CAPACITY=65535
TMC_Type=0
DCO=65535

[PARA_BIC2_2_0_0_001]
VD_NUM=0
MERGE_BU=5
LAST_BAD_RATION=10
SYS_BU=39
FIX_SLC_BU=40
HSPD_CAPACITY=65535
CAPACITY=65535
TMC_Type=0
DCO=65535

[PARA_BIC2_1_0_0_001]
VD_NUM=0
MERGE_BU=5
LAST_BAD_RATION=10
SYS_BU=23
FIX_SLC_BU=40
HSPD_CAPACITY=65535
CAPACITY=65535
TMC_Type=0
DCO=65535

[PARA_BIC3_64_1_0_001]
VD_NUM=64
MERGE_BU=5
LAST_BAD_RATION=10
SYS_BU=23
FIX_SLC_BU=40
HSPD_CAPACITY=65535
CAPACITY=65535
TMC_Type=7
DCO=65535

[PARA_BIC3_32_1_0_001]
VD_NUM=32
MERGE_BU=5
LAST_BAD_RATION=10
SYS_BU=23
FIX_SLC_BU=40
HSPD_CAPACITY=65535
CAPACITY=65535
TMC_Type=2
DCO=65535

[PARA_BIC3_24_1_0_001]
VD_NUM=32
MERGE_BU=5
LAST_BAD_RATION=10
SYS_BU=23
FIX_SLC_BU=40
HSPD_CAPACITY=65535
CAPACITY=65535
TMC_Type=1
DCO=65535

[PARA_BIC3_16_1_0_001]
VD_NUM=32
MERGE_BU=5
LAST_BAD_RATION=10
SYS_BU=23
FIX_SLC_BU=40
HSPD_CAPACITY=65535
CAPACITY=65535
TMC_Type=0
DCO=65535

[PARA_BIC3_12_1_0_001]
VD_NUM=32
MERGE_BU=5
LAST_BAD_RATION=10
SYS_BU=23
FIX_SLC_BU=40
HSPD_CAPACITY=65535
CAPACITY=65535
TMC_Type=0
DCO=65535

[PARA_BIC3_8_1_0_001]
VD_NUM=32
MERGE_BU=5
LAST_BAD_RATION=10
SYS_BU=23
FIX_SLC_BU=40
HSPD_CAPACITY=65535
CAPACITY=65535
TMC_Type=0
DCO=65535

[PARA_BIC3_6_1_0_001]
VD_NUM=32
MERGE_BU=5
LAST_BAD_RATION=10
SYS_BU=23
FIX_SLC_BU=40
HSPD_CAPACITY=65535
CAPACITY=65535
TMC_Type=0
DCO=65535

[PARA_BIC3_4_1_0_001]
VD_NUM=32
MERGE_BU=5
LAST_BAD_RATION=10
SYS_BU=23
FIX_SLC_BU=40
HSPD_CAPACITY=65535
CAPACITY=65535
TMC_Type=0
DCO=65535

[PARA_BIC3_3_1_0_001]
VD_NUM=32
MERGE_BU=5
LAST_BAD_RATION=10
SYS_BU=23
FIX_SLC_BU=40
HSPD_CAPACITY=65535
CAPACITY=65535
TMC_Type=0
DCO=65535

[PARA_BIC3_2_1_0_001]
VD_NUM=16
MERGE_BU=5
LAST_BAD_RATION=10
SYS_BU=39
FIX_SLC_BU=0
HSPD_CAPACITY=65535
CAPACITY=65535
TMC_Type=0
DCO=65535

[PARA_BIC3_1_1_0_001]
VD_NUM=8
MERGE_BU=5
LAST_BAD_RATION=10
SYS_BU=23
FIX_SLC_BU=0
HSPD_CAPACITY=65535
CAPACITY=65535
TMC_Type=0
DCO=65535

[PARA_BIC3_64_1_1_001]
VD_NUM=64
MERGE_BU=5
LAST_BAD_RATION=10
SYS_BU=23
FIX_SLC_BU=0
HSPD_CAPACITY=65535
CAPACITY=65535
TMC_Type=7
DCO=65535

[PARA_BIC3_32_1_1_001]
VD_NUM=32
MERGE_BU=5
LAST_BAD_RATION=10
SYS_BU=23
FIX_SLC_BU=0
HSPD_CAPACITY=65535
CAPACITY=65535
TMC_Type=2
DCO=65535

[PARA_BIC3_24_1_1_001]
VD_NUM=32
MERGE_BU=5
LAST_BAD_RATION=10
SYS_BU=23
FIX_SLC_BU=0
HSPD_CAPACITY=65535
CAPACITY=65535
TMC_Type=1
DCO=65535

[PARA_BIC3_16_1_1_001]
VD_NUM=32
MERGE_BU=5
LAST_BAD_RATION=10
SYS_BU=23
FIX_SLC_BU=0
HSPD_CAPACITY=65535
CAPACITY=65535
TMC_Type=0
DCO=65535

[PARA_BIC3_12_1_1_001]
VD_NUM=32
MERGE_BU=5
LAST_BAD_RATION=10
SYS_BU=23
FIX_SLC_BU=0
HSPD_CAPACITY=65535
CAPACITY=65535
TMC_Type=0
DCO=65535

[PARA_BIC3_8_1_1_001]
VD_NUM=32
MERGE_BU=5
LAST_BAD_RATION=10
SYS_BU=23
FIX_SLC_BU=0
HSPD_CAPACITY=65535
CAPACITY=65535
TMC_Type=0
DCO=65535

[PARA_BIC3_6_1_1_001]
VD_NUM=32
MERGE_BU=5
LAST_BAD_RATION=10
SYS_BU=23
FIX_SLC_BU=0
HSPD_CAPACITY=65535
CAPACITY=65535
TMC_Type=0
DCO=65535

[PARA_BIC3_4_1_1_001]
VD_NUM=32
MERGE_BU=5
LAST_BAD_RATION=10
SYS_BU=23
FIX_SLC_BU=0
HSPD_CAPACITY=65535
CAPACITY=65535
TMC_Type=0
DCO=65535

[PARA_BIC3_3_1_1_001]
VD_NUM=32
MERGE_BU=5
LAST_BAD_RATION=10
SYS_BU=23
FIX_SLC_BU=0
HSPD_CAPACITY=65535
CAPACITY=65535
TMC_Type=0
DCO=65535

[PARA_BIC3_2_1_1_001]
VD_NUM=16
MERGE_BU=5
LAST_BAD_RATION=10
SYS_BU=39
FIX_SLC_BU=0
HSPD_CAPACITY=65535
CAPACITY=65535
TMC_Type=0
DCO=65535

[PARA_BIC3_1_1_1_001]
VD_NUM=8
MERGE_BU=5
LAST_BAD_RATION=10
SYS_BU=23
FIX_SLC_BU=0
HSPD_CAPACITY=65535
CAPACITY=65535
TMC_Type=0
DCO=65535

[PARA_BIC3_64_0_1_001]
VD_NUM=0
MERGE_BU=5
LAST_BAD_RATION=10
SYS_BU=23
FIX_SLC_BU=40
HSPD_CAPACITY=65535
CAPACITY=65535
TMC_Type=7
DCO=65535

[PARA_BIC3_32_0_1_001]
VD_NUM=0
MERGE_BU=5
LAST_BAD_RATION=10
SYS_BU=23
FIX_SLC_BU=40
HSPD_CAPACITY=65535
CAPACITY=65535
TMC_Type=2
DCO=65535

[PARA_BIC3_24_0_1_001]
VD_NUM=0
MERGE_BU=5
LAST_BAD_RATION=10
SYS_BU=23
FIX_SLC_BU=40
HSPD_CAPACITY=65535
CAPACITY=65535
TMC_Type=1
DCO=65535

[PARA_BIC3_16_0_1_001]
VD_NUM=0
MERGE_BU=5
LAST_BAD_RATION=10
SYS_BU=23
FIX_SLC_BU=40
HSPD_CAPACITY=65535
CAPACITY=65535
TMC_Type=0
DCO=65535

[PARA_BIC3_12_0_1_001]
VD_NUM=0
MERGE_BU=5
LAST_BAD_RATION=10
SYS_BU=23
FIX_SLC_BU=40
HSPD_CAPACITY=65535
CAPACITY=65535
TMC_Type=0
DCO=65535

[PARA_BIC3_8_0_1_001]
VD_NUM=0
MERGE_BU=5
LAST_BAD_RATION=10
SYS_BU=23
FIX_SLC_BU=40
HSPD_CAPACITY=65535
CAPACITY=65535
TMC_Type=0
DCO=65535

[PARA_BIC3_6_0_1_001]
VD_NUM=0
MERGE_BU=5
LAST_BAD_RATION=10
SYS_BU=23
FIX_SLC_BU=40
HSPD_CAPACITY=65535
CAPACITY=65535
TMC_Type=0
DCO=65535

[PARA_BIC3_4_0_1_001]
VD_NUM=0
MERGE_BU=5
LAST_BAD_RATION=10
SYS_BU=23
FIX_SLC_BU=40
HSPD_CAPACITY=65535
CAPACITY=65535
TMC_Type=0
DCO=65535

[PARA_BIC3_3_0_1_001]
VD_NUM=0
MERGE_BU=5
LAST_BAD_RATION=10
SYS_BU=23
FIX_SLC_BU=40
HSPD_CAPACITY=65535
CAPACITY=65535
TMC_Type=0
DCO=65535

[PARA_BIC3_2_0_1_001]
VD_NUM=0
MERGE_BU=5
LAST_BAD_RATION=10
SYS_BU=39
FIX_SLC_BU=40
HSPD_CAPACITY=65535
CAPACITY=65535
TMC_Type=0
DCO=65535

[PARA_BIC3_1_0_1_001]
VD_NUM=0
MERGE_BU=5
LAST_BAD_RATION=10
SYS_BU=23
FIX_SLC_BU=40
HSPD_CAPACITY=65535
CAPACITY=65535
TMC_Type=0
DCO=65535

[PARA_BIC3_64_0_0_001]
VD_NUM=0
MERGE_BU=5
LAST_BAD_RATION=10
SYS_BU=23
FIX_SLC_BU=40
HSPD_CAPACITY=65535
CAPACITY=65535
TMC_Type=7
DCO=65535

[PARA_BIC3_32_0_0_001]
VD_NUM=0
MERGE_BU=5
LAST_BAD_RATION=10
SYS_BU=23
FIX_SLC_BU=40
HSPD_CAPACITY=65535
CAPACITY=65535
TMC_Type=2
DCO=65535

[PARA_BIC3_24_0_0_001]
VD_NUM=0
MERGE_BU=5
LAST_BAD_RATION=10
SYS_BU=23
FIX_SLC_BU=40
HSPD_CAPACITY=65535
CAPACITY=65535
TMC_Type=1
DCO=65535

[PARA_BIC3_16_0_0_001]
VD_NUM=0
MERGE_BU=5
LAST_BAD_RATION=10
SYS_BU=23
FIX_SLC_BU=40
HSPD_CAPACITY=65535
CAPACITY=65535
TMC_Type=0
DCO=65535

[PARA_BIC3_12_0_0_001]
VD_NUM=0
MERGE_BU=5
LAST_BAD_RATION=10
SYS_BU=23
FIX_SLC_BU=40
HSPD_CAPACITY=65535
CAPACITY=65535
TMC_Type=0
DCO=65535

[PARA_BIC3_8_0_0_001]
VD_NUM=0
MERGE_BU=5
LAST_BAD_RATION=10
SYS_BU=23
FIX_SLC_BU=40
HSPD_CAPACITY=65535
CAPACITY=65535
TMC_Type=0
DCO=65535

[PARA_BIC3_6_0_0_001]
VD_NUM=0
MERGE_BU=5
LAST_BAD_RATION=10
SYS_BU=23
FIX_SLC_BU=40
HSPD_CAPACITY=65535
CAPACITY=65535
TMC_Type=0
DCO=65535

[PARA_BIC3_4_0_0_001]
VD_NUM=0
MERGE_BU=5
LAST_BAD_RATION=10
SYS_BU=23
FIX_SLC_BU=40
HSPD_CAPACITY=65535
CAPACITY=65535
TMC_Type=0
DCO=65535

[PARA_BIC3_3_0_0_001]
VD_NUM=0
MERGE_BU=5
LAST_BAD_RATION=10
SYS_BU=23
FIX_SLC_BU=40
HSPD_CAPACITY=65535
CAPACITY=65535
TMC_Type=0
DCO=65535

[PARA_BIC3_2_0_0_001]
VD_NUM=0
MERGE_BU=5
LAST_BAD_RATION=10
SYS_BU=39
FIX_SLC_BU=40
HSPD_CAPACITY=65535
CAPACITY=65535
TMC_Type=0
DCO=65535

[PARA_BIC3_1_0_0_001]
VD_NUM=0
MERGE_BU=5
LAST_BAD_RATION=10
SYS_BU=23
FIX_SLC_BU=40
HSPD_CAPACITY=65535
CAPACITY=65535
TMC_Type=0
DCO=65535

[PARA_SKV4_32_0_1_001]
VD_NUM=0
MERGE_BU=5
LAST_BAD_RATION=10
SYS_BU=15
FIX_SLC_BU=0
HSPD_CAPACITY=65535
CAPACITY=65535
TMC_Type=2
DCO=65535

[PARA_SKV4_16_0_1_001]
VD_NUM=0
MERGE_BU=5
LAST_BAD_RATION=10
SYS_BU=15
FIX_SLC_BU=0
HSPD_CAPACITY=65535
CAPACITY=65535
TMC_Type=0
DCO=65535

[PARA_SKV4_8_0_1_001]
VD_NUM=0
MERGE_BU=5
LAST_BAD_RATION=10
SYS_BU=15
FIX_SLC_BU=0
HSPD_CAPACITY=65535
CAPACITY=65535
TMC_Type=0
DCO=65535

[PARA_SKV4_4_0_1_001]
VD_NUM=0
MERGE_BU=5
LAST_BAD_RATION=10
SYS_BU=15
FIX_SLC_BU=0
HSPD_CAPACITY=65535
CAPACITY=65535
TMC_Type=0
DCO=65535

[PARA_SKV4_2_0_1_001]
VD_NUM=0
MERGE_BU=5
LAST_BAD_RATION=10
SYS_BU=23
FIX_SLC_BU=0
HSPD_CAPACITY=65535
CAPACITY=65535
TMC_Type=0
DCO=65535

[PARA_SKV4_1_0_1_001]
VD_NUM=0
MERGE_BU=5
LAST_BAD_RATION=10
SYS_BU=15
FIX_SLC_BU=0
HSPD_CAPACITY=65535
CAPACITY=65535
TMC_Type=0
DCO=65535

[PARA_SKV4_32_0_0_001]
VD_NUM=0
MERGE_BU=5
LAST_BAD_RATION=10
SYS_BU=15
FIX_SLC_BU=0
HSPD_CAPACITY=65535
CAPACITY=65535
TMC_Type=2
DCO=65535

[PARA_SKV4_16_0_0_001]
VD_NUM=0
MERGE_BU=5
LAST_BAD_RATION=10
SYS_BU=15
FIX_SLC_BU=0
HSPD_CAPACITY=65535
CAPACITY=65535
TMC_Type=0
DCO=65535

[PARA_SKV4_8_0_0_001]
VD_NUM=0
MERGE_BU=5
LAST_BAD_RATION=10
SYS_BU=15
FIX_SLC_BU=0
HSPD_CAPACITY=65535
CAPACITY=65535
TMC_Type=0
DCO=65535

[PARA_SKV4_4_0_0_001]
VD_NUM=0
MERGE_BU=5
LAST_BAD_RATION=10
SYS_BU=15
FIX_SLC_BU=0
HSPD_CAPACITY=65535
CAPACITY=65535
TMC_Type=0
DCO=65535

[PARA_SKV4_2_0_0_001]
VD_NUM=0
MERGE_BU=5
LAST_BAD_RATION=10
SYS_BU=23
FIX_SLC_BU=0
HSPD_CAPACITY=65535
CAPACITY=65535
TMC_Type=0
DCO=65535

[PARA_SKV4_1_0_0_001]
VD_NUM=0
MERGE_BU=5
LAST_BAD_RATION=10
SYS_BU=15
FIX_SLC_BU=0
HSPD_CAPACITY=65535
CAPACITY=65535
TMC_Type=0
DCO=65535

[PARA_BIC3_64_1_0_002]
VD_NUM=64
MERGE_BU=5
LAST_BAD_RATION=10
SYS_BU=23
FIX_SLC_BU=40
HSPD_CAPACITY=65535
CAPACITY=65535
TMC_Type=7
DCO=65535

[PARA_BIC3_32_1_0_002]
VD_NUM=32
MERGE_BU=5
LAST_BAD_RATION=10
SYS_BU=23
FIX_SLC_BU=40
HSPD_CAPACITY=65535
CAPACITY=65535
TMC_Type=2
DCO=65535

[PARA_BIC3_24_1_0_002]
VD_NUM=32
MERGE_BU=5
LAST_BAD_RATION=10
SYS_BU=23
FIX_SLC_BU=40
HSPD_CAPACITY=65535
CAPACITY=65535
TMC_Type=1
DCO=65535

[PARA_BIC3_16_1_0_002]
VD_NUM=32
MERGE_BU=5
LAST_BAD_RATION=10
SYS_BU=23
FIX_SLC_BU=40
HSPD_CAPACITY=65535
CAPACITY=65535
TMC_Type=0
DCO=65535

[PARA_BIC3_12_1_0_002]
VD_NUM=32
MERGE_BU=5
LAST_BAD_RATION=10
SYS_BU=23
FIX_SLC_BU=40
HSPD_CAPACITY=65535
CAPACITY=65535
TMC_Type=0
DCO=65535

[PARA_BIC3_8_1_0_002]
VD_NUM=32
MERGE_BU=5
LAST_BAD_RATION=10
SYS_BU=23
FIX_SLC_BU=40
HSPD_CAPACITY=65535
CAPACITY=65535
TMC_Type=0
DCO=65535

[PARA_BIC3_6_1_0_002]
VD_NUM=32
MERGE_BU=5
LAST_BAD_RATION=10
SYS_BU=23
FIX_SLC_BU=40
HSPD_CAPACITY=65535
CAPACITY=65535
TMC_Type=0
DCO=65535

[PARA_BIC3_4_1_0_002]
VD_NUM=32
MERGE_BU=5
LAST_BAD_RATION=10
SYS_BU=23
FIX_SLC_BU=40
HSPD_CAPACITY=65535
CAPACITY=65535
TMC_Type=0
DCO=65535

[PARA_BIC3_3_1_0_002]
VD_NUM=32
MERGE_BU=5
LAST_BAD_RATION=10
SYS_BU=23
FIX_SLC_BU=40
HSPD_CAPACITY=65535
CAPACITY=65535
TMC_Type=0
DCO=65535

[PARA_BIC3_2_1_0_002]
VD_NUM=16
MERGE_BU=5
LAST_BAD_RATION=10
SYS_BU=39
FIX_SLC_BU=0
HSPD_CAPACITY=65535
CAPACITY=65535
TMC_Type=0
DCO=65535

[PARA_BIC3_1_1_0_002]
VD_NUM=8
MERGE_BU=5
LAST_BAD_RATION=10
SYS_BU=23
FIX_SLC_BU=0
HSPD_CAPACITY=65535
CAPACITY=65535
TMC_Type=0
DCO=65535

[PARA_BIC3_64_1_1_002]
VD_NUM=64
MERGE_BU=5
LAST_BAD_RATION=10
SYS_BU=23
FIX_SLC_BU=0
HSPD_CAPACITY=65535
CAPACITY=65535
TMC_Type=7
DCO=65535

[PARA_BIC3_32_1_1_002]
VD_NUM=32
MERGE_BU=5
LAST_BAD_RATION=10
SYS_BU=23
FIX_SLC_BU=0
HSPD_CAPACITY=65535
CAPACITY=65535
TMC_Type=2
DCO=65535

[PARA_BIC3_24_1_1_002]
VD_NUM=32
MERGE_BU=5
LAST_BAD_RATION=10
SYS_BU=23
FIX_SLC_BU=0
HSPD_CAPACITY=65535
CAPACITY=65535
TMC_Type=1
DCO=65535

[PARA_BIC3_16_1_1_002]
VD_NUM=32
MERGE_BU=5
LAST_BAD_RATION=10
SYS_BU=23
FIX_SLC_BU=0
HSPD_CAPACITY=65535
CAPACITY=65535
TMC_Type=0
DCO=65535

[PARA_BIC3_12_1_1_002]
VD_NUM=32
MERGE_BU=5
LAST_BAD_RATION=10
SYS_BU=23
FIX_SLC_BU=0
HSPD_CAPACITY=65535
CAPACITY=65535
TMC_Type=0
DCO=65535

[PARA_BIC3_8_1_1_002]
VD_NUM=32
MERGE_BU=5
LAST_BAD_RATION=10
SYS_BU=23
FIX_SLC_BU=0
HSPD_CAPACITY=65535
CAPACITY=65535
TMC_Type=0
DCO=65535

[PARA_BIC3_6_1_1_002]
VD_NUM=32
MERGE_BU=5
LAST_BAD_RATION=10
SYS_BU=23
FIX_SLC_BU=0
HSPD_CAPACITY=65535
CAPACITY=65535
TMC_Type=0
DCO=65535

[PARA_BIC3_4_1_1_002]
VD_NUM=32
MERGE_BU=5
LAST_BAD_RATION=10
SYS_BU=23
FIX_SLC_BU=0
HSPD_CAPACITY=65535
CAPACITY=65535
TMC_Type=0
DCO=65535

[PARA_BIC3_3_1_1_002]
VD_NUM=32
MERGE_BU=5
LAST_BAD_RATION=10
SYS_BU=23
FIX_SLC_BU=0
HSPD_CAPACITY=65535
CAPACITY=65535
TMC_Type=0
DCO=65535

[PARA_BIC3_2_1_1_002]
VD_NUM=16
MERGE_BU=5
LAST_BAD_RATION=10
SYS_BU=39
FIX_SLC_BU=0
HSPD_CAPACITY=65535
CAPACITY=65535
TMC_Type=0
DCO=65535

[PARA_BIC3_1_1_1_002]
VD_NUM=8
MERGE_BU=5
LAST_BAD_RATION=10
SYS_BU=23
FIX_SLC_BU=0
HSPD_CAPACITY=65535
CAPACITY=65535
TMC_Type=0
DCO=65535

[PARA_BIC3_64_0_1_002]
VD_NUM=0
MERGE_BU=5
LAST_BAD_RATION=10
SYS_BU=23
FIX_SLC_BU=40
HSPD_CAPACITY=65535
CAPACITY=65535
TMC_Type=7
DCO=65535

[PARA_BIC3_32_0_1_002]
VD_NUM=0
MERGE_BU=5
LAST_BAD_RATION=10
SYS_BU=23
FIX_SLC_BU=40
HSPD_CAPACITY=65535
CAPACITY=65535
TMC_Type=2
DCO=65535

[PARA_BIC3_24_0_1_002]
VD_NUM=0
MERGE_BU=5
LAST_BAD_RATION=10
SYS_BU=23
FIX_SLC_BU=40
HSPD_CAPACITY=65535
CAPACITY=65535
TMC_Type=1
DCO=65535

[PARA_BIC3_16_0_1_002]
VD_NUM=0
MERGE_BU=5
LAST_BAD_RATION=10
SYS_BU=23
FIX_SLC_BU=40
HSPD_CAPACITY=65535
CAPACITY=65535
TMC_Type=0
DCO=65535

[PARA_BIC3_12_0_1_002]
VD_NUM=0
MERGE_BU=5
LAST_BAD_RATION=10
SYS_BU=23
FIX_SLC_BU=40
HSPD_CAPACITY=65535
CAPACITY=65535
TMC_Type=0
DCO=65535

[PARA_BIC3_8_0_1_002]
VD_NUM=0
MERGE_BU=5
LAST_BAD_RATION=10
SYS_BU=23
FIX_SLC_BU=40
HSPD_CAPACITY=65535
CAPACITY=65535
TMC_Type=0
DCO=65535

[PARA_BIC3_6_0_1_002]
VD_NUM=0
MERGE_BU=5
LAST_BAD_RATION=10
SYS_BU=23
FIX_SLC_BU=40
HSPD_CAPACITY=65535
CAPACITY=65535
TMC_Type=0
DCO=65535

[PARA_BIC3_4_0_1_002]
VD_NUM=0
MERGE_BU=5
LAST_BAD_RATION=10
SYS_BU=23
FIX_SLC_BU=40
HSPD_CAPACITY=65535
CAPACITY=65535
TMC_Type=0
DCO=65535

[PARA_BIC3_3_0_1_002]
VD_NUM=0
MERGE_BU=5
LAST_BAD_RATION=10
SYS_BU=23
FIX_SLC_BU=40
HSPD_CAPACITY=65535
CAPACITY=65535
TMC_Type=0
DCO=65535

[PARA_BIC3_2_0_1_002]
VD_NUM=0
MERGE_BU=5
LAST_BAD_RATION=10
SYS_BU=39
FIX_SLC_BU=40
HSPD_CAPACITY=65535
CAPACITY=65535
TMC_Type=0
DCO=65535

[PARA_BIC3_1_0_1_002]
VD_NUM=0
MERGE_BU=5
LAST_BAD_RATION=10
SYS_BU=23
FIX_SLC_BU=40
HSPD_CAPACITY=65535
CAPACITY=65535
TMC_Type=0
DCO=65535

[PARA_BIC3_64_0_0_002]
VD_NUM=0
MERGE_BU=5
LAST_BAD_RATION=10
SYS_BU=23
FIX_SLC_BU=40
HSPD_CAPACITY=65535
CAPACITY=65535
TMC_Type=7
DCO=65535

[PARA_BIC3_32_0_0_002]
VD_NUM=0
MERGE_BU=5
LAST_BAD_RATION=10
SYS_BU=23
FIX_SLC_BU=40
HSPD_CAPACITY=65535
CAPACITY=65535
TMC_Type=2
DCO=65535

[PARA_BIC3_24_0_0_002]
VD_NUM=0
MERGE_BU=5
LAST_BAD_RATION=10
SYS_BU=23
FIX_SLC_BU=40
HSPD_CAPACITY=65535
CAPACITY=65535
TMC_Type=1
DCO=65535

[PARA_BIC3_16_0_0_002]
VD_NUM=0
MERGE_BU=5
LAST_BAD_RATION=10
SYS_BU=23
FIX_SLC_BU=40
HSPD_CAPACITY=65535
CAPACITY=65535
TMC_Type=0
DCO=65535

[PARA_BIC3_12_0_0_002]
VD_NUM=0
MERGE_BU=5
LAST_BAD_RATION=10
SYS_BU=23
FIX_SLC_BU=40
HSPD_CAPACITY=65535
CAPACITY=65535
TMC_Type=0
DCO=65535

[PARA_BIC3_8_0_0_002]
VD_NUM=0
MERGE_BU=5
LAST_BAD_RATION=10
SYS_BU=23
FIX_SLC_BU=40
HSPD_CAPACITY=65535
CAPACITY=65535
TMC_Type=0
DCO=65535

[PARA_BIC3_6_0_0_002]
VD_NUM=0
MERGE_BU=5
LAST_BAD_RATION=10
SYS_BU=23
FIX_SLC_BU=40
HSPD_CAPACITY=65535
CAPACITY=65535
TMC_Type=0
DCO=65535

[PARA_BIC3_4_0_0_002]
VD_NUM=0
MERGE_BU=5
LAST_BAD_RATION=10
SYS_BU=23
FIX_SLC_BU=40
HSPD_CAPACITY=65535
CAPACITY=65535
TMC_Type=0
DCO=65535

[PARA_BIC3_3_0_0_002]
VD_NUM=0
MERGE_BU=5
LAST_BAD_RATION=10
SYS_BU=23
FIX_SLC_BU=40
HSPD_CAPACITY=65535
CAPACITY=65535
TMC_Type=0
DCO=65535

[PARA_BIC3_2_0_0_002]
VD_NUM=0
MERGE_BU=5
LAST_BAD_RATION=10
SYS_BU=39
FIX_SLC_BU=40
HSPD_CAPACITY=65535
CAPACITY=65535
TMC_Type=0
DCO=65535

[PARA_BIC3_1_0_0_002]
VD_NUM=0
MERGE_BU=5
LAST_BAD_RATION=10
SYS_BU=23
FIX_SLC_BU=40
HSPD_CAPACITY=65535
CAPACITY=65535
TMC_Type=0
DCO=65535

[PARA_B16A_32_0_0_001]
VD_NUM=0
MERGE_BU=0
LAST_BAD_RATION=10
SYS_BU=15
FIX_SLC_BU=45
HSPD_CAPACITY=65535
CAPACITY=65535
TMC_Type=2
DCO=65535

[PARA_B16A_24_0_0_001]
VD_NUM=0
MERGE_BU=0
LAST_BAD_RATION=10
SYS_BU=15
FIX_SLC_BU=45
HSPD_CAPACITY=65535
CAPACITY=65535
TMC_Type=0
DCO=65535

[PARA_B16A_16_0_0_001]
VD_NUM=0
MERGE_BU=0
LAST_BAD_RATION=10
SYS_BU=15
FIX_SLC_BU=45
HSPD_CAPACITY=65535
CAPACITY=65535
TMC_Type=0
DCO=65535

[PARA_B16A_12_0_0_001]
VD_NUM=0
MERGE_BU=0
LAST_BAD_RATION=10
SYS_BU=15
FIX_SLC_BU=45
HSPD_CAPACITY=65535
CAPACITY=65535
TMC_Type=0
DCO=65535

[PARA_B16A_8_0_0_001]
VD_NUM=0
MERGE_BU=0
LAST_BAD_RATION=10
SYS_BU=15
FIX_SLC_BU=45
HSPD_CAPACITY=65535
CAPACITY=65535
TMC_Type=0
DCO=65535

[PARA_B16A_6_0_0_001]
VD_NUM=0
MERGE_BU=0
LAST_BAD_RATION=10
SYS_BU=15
FIX_SLC_BU=45
HSPD_CAPACITY=65535
CAPACITY=65535
TMC_Type=0
DCO=65535

[PARA_B16A_4_0_0_001]
VD_NUM=0
MERGE_BU=0
LAST_BAD_RATION=10
SYS_BU=15
FIX_SLC_BU=45
HSPD_CAPACITY=65535
CAPACITY=65535
TMC_Type=0
DCO=65535

[PARA_B16A_3_0_0_001]
VD_NUM=0
MERGE_BU=0
LAST_BAD_RATION=10
SYS_BU=15
FIX_SLC_BU=45
HSPD_CAPACITY=65535
CAPACITY=65535
TMC_Type=0
DCO=65535

[PARA_B16A_2_0_0_001]
VD_NUM=0
MERGE_BU=0
LAST_BAD_RATION=10
SYS_BU=15
FIX_SLC_BU=45
HSPD_CAPACITY=65535
CAPACITY=65535
TMC_Type=0
DCO=65535

[PARA_B16A_1_0_0_001]
VD_NUM=0
MERGE_BU=0
LAST_BAD_RATION=10
SYS_BU=15
FIX_SLC_BU=45
HSPD_CAPACITY=65535
CAPACITY=65535
TMC_Type=0
DCO=65535

[PARA_B16A_32_0_1_001]
VD_NUM=0
MERGE_BU=0
LAST_BAD_RATION=10
SYS_BU=15
FIX_SLC_BU=26
HSPD_CAPACITY=65535
CAPACITY=65535
TMC_Type=2
DCO=65535

[PARA_B16A_24_0_1_001]
VD_NUM=0
MERGE_BU=0
LAST_BAD_RATION=10
SYS_BU=15
FIX_SLC_BU=26
HSPD_CAPACITY=65535
CAPACITY=65535
TMC_Type=0
DCO=65535

[PARA_B16A_16_0_1_001]
VD_NUM=0
MERGE_BU=0
LAST_BAD_RATION=10
SYS_BU=15
FIX_SLC_BU=26
HSPD_CAPACITY=65535
CAPACITY=65535
TMC_Type=0
DCO=65535

[PARA_B16A_12_0_1_001]
VD_NUM=0
MERGE_BU=0
LAST_BAD_RATION=10
SYS_BU=15
FIX_SLC_BU=26
HSPD_CAPACITY=65535
CAPACITY=65535
TMC_Type=0
DCO=65535

[PARA_B16A_8_0_1_001]
VD_NUM=0
MERGE_BU=0
LAST_BAD_RATION=10
SYS_BU=15
FIX_SLC_BU=26
HSPD_CAPACITY=65535
CAPACITY=65535
TMC_Type=0
DCO=65535

[PARA_B16A_6_0_1_001]
VD_NUM=0
MERGE_BU=0
LAST_BAD_RATION=10
SYS_BU=15
FIX_SLC_BU=26
HSPD_CAPACITY=65535
CAPACITY=65535
TMC_Type=0
DCO=65535

[PARA_B16A_4_0_1_001]
VD_NUM=0
MERGE_BU=0
LAST_BAD_RATION=10
SYS_BU=15
FIX_SLC_BU=26
HSPD_CAPACITY=65535
CAPACITY=65535
TMC_Type=0
DCO=65535

[PARA_B16A_3_0_1_001]
VD_NUM=0
MERGE_BU=0
LAST_BAD_RATION=10
SYS_BU=15
FIX_SLC_BU=26
HSPD_CAPACITY=65535
CAPACITY=65535
TMC_Type=0
DCO=65535

[PARA_B16A_2_0_1_001]
VD_NUM=0
MERGE_BU=0
LAST_BAD_RATION=10
SYS_BU=15
FIX_SLC_BU=26
HSPD_CAPACITY=65535
CAPACITY=65535
TMC_Type=0
DCO=65535

[PARA_B16A_1_0_1_001]
VD_NUM=0
MERGE_BU=0
LAST_BAD_RATION=10
SYS_BU=15
FIX_SLC_BU=26
HSPD_CAPACITY=65535
CAPACITY=65535
TMC_Type=0
DCO=65535

[PARA_B17A_32_0_0_001]
VD_NUM=0
MERGE_BU=0
LAST_BAD_RATION=10
SYS_BU=15
FIX_SLC_BU=45
HSPD_CAPACITY=65535
CAPACITY=65535
TMC_Type=2
DCO=65535

[PARA_B17A_16_0_0_001]
VD_NUM=0
MERGE_BU=0
LAST_BAD_RATION=10
SYS_BU=15
FIX_SLC_BU=45
HSPD_CAPACITY=65535
CAPACITY=65535
TMC_Type=2
DCO=65535

[PARA_B17A_12_0_0_001]
VD_NUM=0
MERGE_BU=0
LAST_BAD_RATION=10
SYS_BU=15
FIX_SLC_BU=45
HSPD_CAPACITY=65535
CAPACITY=65535
TMC_Type=0
DCO=65535

[PARA_B17A_8_0_0_001]
VD_NUM=0
MERGE_BU=0
LAST_BAD_RATION=10
SYS_BU=15
FIX_SLC_BU=45
HSPD_CAPACITY=65535
CAPACITY=65535
TMC_Type=0
DCO=65535

[PARA_B17A_6_0_0_001]
VD_NUM=0
MERGE_BU=0
LAST_BAD_RATION=10
SYS_BU=15
FIX_SLC_BU=45
HSPD_CAPACITY=65535
CAPACITY=65535
TMC_Type=0
DCO=65535

[PARA_B17A_4_0_0_001]
VD_NUM=0
MERGE_BU=0
LAST_BAD_RATION=10
SYS_BU=15
FIX_SLC_BU=45
HSPD_CAPACITY=65535
CAPACITY=65535
TMC_Type=0
DCO=65535

[PARA_B17A_3_0_0_001]
VD_NUM=0
MERGE_BU=0
LAST_BAD_RATION=10
SYS_BU=15
FIX_SLC_BU=45
HSPD_CAPACITY=65535
CAPACITY=65535
TMC_Type=0
DCO=65535

[PARA_B17A_2_0_0_001]
VD_NUM=0
MERGE_BU=0
LAST_BAD_RATION=10
SYS_BU=15
FIX_SLC_BU=45
HSPD_CAPACITY=65535
CAPACITY=65535
TMC_Type=0
DCO=65535

[PARA_B17A_1_0_0_001]
VD_NUM=0
MERGE_BU=0
LAST_BAD_RATION=10
SYS_BU=15
FIX_SLC_BU=45
HSPD_CAPACITY=65535
CAPACITY=65535
TMC_Type=0
DCO=65535

[PARA_B17A_32_0_1_001]
VD_NUM=0
MERGE_BU=0
LAST_BAD_RATION=10
SYS_BU=15
FIX_SLC_BU=26
HSPD_CAPACITY=65535
CAPACITY=65535
TMC_Type=2
DCO=65535

[PARA_B17A_16_0_1_001]
VD_NUM=0
MERGE_BU=0
LAST_BAD_RATION=10
SYS_BU=15
FIX_SLC_BU=26
HSPD_CAPACITY=65535
CAPACITY=65535
TMC_Type=2
DCO=65535

[PARA_B17A_12_0_1_001]
VD_NUM=0
MERGE_BU=0
LAST_BAD_RATION=10
SYS_BU=15
FIX_SLC_BU=26
HSPD_CAPACITY=65535
CAPACITY=65535
TMC_Type=0
DCO=65535

[PARA_B17A_8_0_1_001]
VD_NUM=0
MERGE_BU=0
LAST_BAD_RATION=10
SYS_BU=15
FIX_SLC_BU=26
HSPD_CAPACITY=65535
CAPACITY=65535
TMC_Type=0
DCO=65535

[PARA_B17A_6_0_1_001]
VD_NUM=0
MERGE_BU=0
LAST_BAD_RATION=10
SYS_BU=15
FIX_SLC_BU=26
HSPD_CAPACITY=65535
CAPACITY=65535
TMC_Type=0
DCO=65535

[PARA_B17A_4_0_1_001]
VD_NUM=0
MERGE_BU=0
LAST_BAD_RATION=10
SYS_BU=15
FIX_SLC_BU=26
HSPD_CAPACITY=65535
CAPACITY=65535
TMC_Type=0
DCO=65535

[PARA_B17A_3_0_1_001]
VD_NUM=0
MERGE_BU=0
LAST_BAD_RATION=10
SYS_BU=15
FIX_SLC_BU=26
HSPD_CAPACITY=65535
CAPACITY=65535
TMC_Type=0
DCO=65535

[PARA_B17A_2_0_1_001]
VD_NUM=0
MERGE_BU=0
LAST_BAD_RATION=10
SYS_BU=15
FIX_SLC_BU=26
HSPD_CAPACITY=65535
CAPACITY=65535
TMC_Type=0
DCO=65535

[PARA_B17A_1_0_1_001]
VD_NUM=0
MERGE_BU=0
LAST_BAD_RATION=10
SYS_BU=15
FIX_SLC_BU=26
HSPD_CAPACITY=65535
CAPACITY=65535
TMC_Type=0
DCO=65535

[PARA_B17A_32_0_0_002]
VD_NUM=0
MERGE_BU=0
LAST_BAD_RATION=10
SYS_BU=15
FIX_SLC_BU=45
HSPD_CAPACITY=65535
CAPACITY=65535
TMC_Type=2
DCO=65535

[PARA_B17A_16_0_0_002]
VD_NUM=0
MERGE_BU=0
LAST_BAD_RATION=10
SYS_BU=15
FIX_SLC_BU=45
HSPD_CAPACITY=65535
CAPACITY=65535
TMC_Type=2
DCO=65535

[PARA_B17A_12_0_0_002]
VD_NUM=0
MERGE_BU=0
LAST_BAD_RATION=10
SYS_BU=15
FIX_SLC_BU=45
HSPD_CAPACITY=65535
CAPACITY=65535
TMC_Type=0
DCO=65535

[PARA_B17A_8_0_0_002]
VD_NUM=0
MERGE_BU=0
LAST_BAD_RATION=10
SYS_BU=15
FIX_SLC_BU=45
HSPD_CAPACITY=65535
CAPACITY=65535
TMC_Type=0
DCO=65535

[PARA_B17A_4_0_0_002]
VD_NUM=0
MERGE_BU=0
LAST_BAD_RATION=10
SYS_BU=15
FIX_SLC_BU=45
HSPD_CAPACITY=65535
CAPACITY=65535
TMC_Type=0
DCO=65535

[PARA_B17A_32_0_1_002]
VD_NUM=0
MERGE_BU=0
LAST_BAD_RATION=10
SYS_BU=15
FIX_SLC_BU=26
HSPD_CAPACITY=65535
CAPACITY=65535
TMC_Type=2
DCO=65535

[PARA_B17A_16_0_1_002]
VD_NUM=0
MERGE_BU=0
LAST_BAD_RATION=10
SYS_BU=15
FIX_SLC_BU=26
HSPD_CAPACITY=65535
CAPACITY=65535
TMC_Type=2
DCO=65535

[PARA_B17A_12_0_1_002]
VD_NUM=0
MERGE_BU=0
LAST_BAD_RATION=10
SYS_BU=15
FIX_SLC_BU=26
HSPD_CAPACITY=65535
CAPACITY=65535
TMC_Type=0
DCO=65535

[PARA_B17A_8_0_1_002]
VD_NUM=0
MERGE_BU=0
LAST_BAD_RATION=10
SYS_BU=15
FIX_SLC_BU=26
HSPD_CAPACITY=65535
CAPACITY=65535
TMC_Type=0
DCO=65535

[PARA_B17A_4_0_1_002]
VD_NUM=0
MERGE_BU=0
LAST_BAD_RATION=10
SYS_BU=15
FIX_SLC_BU=26
HSPD_CAPACITY=65535
CAPACITY=65535
TMC_Type=0
DCO=65535

[PARA_BOKB_32_0_0_001]
VD_NUM=0
MERGE_BU=0
LAST_BAD_RATION=10
SYS_BU=10
FIX_SLC_BU=24
HSPD_CAPACITY=240
CAPACITY=10240
TMC_Type=2
DCO=65535

[PARA_BOKB_24_0_0_001]
VD_NUM=0
MERGE_BU=0
LAST_BAD_RATION=10
SYS_BU=10
FIX_SLC_BU=30
HSPD_CAPACITY=240
CAPACITY=9600
TMC_Type=19
DCO=65535

[PARA_BOKB_16_0_0_001]
VD_NUM=0
MERGE_BU=0
LAST_BAD_RATION=10
SYS_BU=10
FIX_SLC_BU=24
HSPD_CAPACITY=120
CAPACITY=5120
TMC_Type=19
DCO=65535

[PARA_BOKB_12_0_0_001]
VD_NUM=0
MERGE_BU=0
LAST_BAD_RATION=10
SYS_BU=10
FIX_SLC_BU=30
HSPD_CAPACITY=120
CAPACITY=4800
TMC_Type=0
DCO=65535

[PARA_BOKB_8_0_0_001]
VD_NUM=0
MERGE_BU=0
LAST_BAD_RATION=10
SYS_BU=10
FIX_SLC_BU=24
HSPD_CAPACITY=60
CAPACITY=2560
TMC_Type=0
DCO=65535

[PARA_BOKB_6_0_0_001]
VD_NUM=0
MERGE_BU=0
LAST_BAD_RATION=10
SYS_BU=10
FIX_SLC_BU=30
HSPD_CAPACITY=60
CAPACITY=2400
TMC_Type=0
DCO=65535

[PARA_BOKB_4_0_0_001]
VD_NUM=0
MERGE_BU=0
LAST_BAD_RATION=10
SYS_BU=10
FIX_SLC_BU=24
HSPD_CAPACITY=39
CAPACITY=1280
TMC_Type=0
DCO=65535

[PARA_BOKB_3_0_0_001]
VD_NUM=0
MERGE_BU=0
LAST_BAD_RATION=10
SYS_BU=10
FIX_SLC_BU=30
HSPD_CAPACITY=39
CAPACITY=1200
TMC_Type=0
DCO=65535

[PARA_BOKB_2_0_0_001]
VD_NUM=0
MERGE_BU=0
LAST_BAD_RATION=10
SYS_BU=10
FIX_SLC_BU=24
HSPD_CAPACITY=16
CAPACITY=640
TMC_Type=0
DCO=65535

[PARA_BOKB_1_0_0_001]
VD_NUM=0
MERGE_BU=0
LAST_BAD_RATION=10
SYS_BU=10
FIX_SLC_BU=24
HSPD_CAPACITY=8
CAPACITY=320
TMC_Type=0
DCO=65535

[PARA_BOKB_48_0_1_001]
VD_NUM=0
MERGE_BU=0
LAST_BAD_RATION=10
SYS_BU=10
FIX_SLC_BU=32
HSPD_CAPACITY=480
CAPACITY=20480
TMC_Type=2
DCO=65535

[PARA_BOKB_32_0_1_001]
VD_NUM=0
MERGE_BU=0
LAST_BAD_RATION=10
SYS_BU=10
FIX_SLC_BU=36
HSPD_CAPACITY=240
CAPACITY=15360
TMC_Type=2
DCO=65535

[PARA_BOKB_24_0_1_001]
VD_NUM=0
MERGE_BU=0
LAST_BAD_RATION=10
SYS_BU=10
FIX_SLC_BU=32
HSPD_CAPACITY=240
CAPACITY=10240
TMC_Type=19
DCO=65535

[PARA_BOKB_16_0_1_001]
VD_NUM=0
MERGE_BU=0
LAST_BAD_RATION=10
SYS_BU=10
FIX_SLC_BU=35
HSPD_CAPACITY=120
CAPACITY=7500
TMC_Type=19
DCO=65535

[PARA_BOKB_12_0_1_001]
VD_NUM=0
MERGE_BU=0
LAST_BAD_RATION=10
SYS_BU=10
FIX_SLC_BU=32
HSPD_CAPACITY=120
CAPACITY=5120
TMC_Type=0
DCO=65535

[PARA_BOKB_8_0_1_001]
VD_NUM=0
MERGE_BU=0
LAST_BAD_RATION=10
SYS_BU=10
FIX_SLC_BU=34
HSPD_CAPACITY=90
CAPACITY=3600
TMC_Type=0
DCO=65535

[PARA_BOKB_6_0_1_001]
VD_NUM=0
MERGE_BU=0
LAST_BAD_RATION=10
SYS_BU=10
FIX_SLC_BU=32
HSPD_CAPACITY=60
CAPACITY=2560
TMC_Type=0
DCO=65535

[PARA_BOKB_5_0_1_001]
VD_NUM=0
MERGE_BU=0
LAST_BAD_RATION=10
SYS_BU=10
FIX_SLC_BU=20
HSPD_CAPACITY=60
CAPACITY=2400
TMC_Type=0
DCO=65535

[PARA_BOKB_4_0_1_001]
VD_NUM=0
MERGE_BU=0
LAST_BAD_RATION=10
SYS_BU=10
FIX_SLC_BU=34
HSPD_CAPACITY=45
CAPACITY=1800
TMC_Type=0
DCO=65535

[PARA_BOKB_3_0_1_001]
VD_NUM=0
MERGE_BU=0
LAST_BAD_RATION=10
SYS_BU=10
FIX_SLC_BU=32
HSPD_CAPACITY=39
CAPACITY=1280
TMC_Type=0
DCO=65535

[PARA_BOKB_2_0_1_001]
VD_NUM=0
MERGE_BU=0
LAST_BAD_RATION=10
SYS_BU=10
FIX_SLC_BU=34
HSPD_CAPACITY=20
CAPACITY=900
TMC_Type=0
DCO=65535

[PARA_BOKB_1_0_1_001]
VD_NUM=0
MERGE_BU=0
LAST_BAD_RATION=10
SYS_BU=10
FIX_SLC_BU=34
HSPD_CAPACITY=8
CAPACITY=450
TMC_Type=0
DCO=65535

[PARA_B27A_32_0_0_001]
VD_NUM=0
MERGE_BU=0
LAST_BAD_RATION=10
SYS_BU=15
FIX_SLC_BU=20
HSPD_CAPACITY=65535
CAPACITY=65535
TMC_Type=2
DCO=65535

[PARA_B27A_16_0_0_001]
VD_NUM=0
MERGE_BU=0
LAST_BAD_RATION=10
SYS_BU=15
FIX_SLC_BU=20
HSPD_CAPACITY=65535
CAPACITY=65535
TMC_Type=19
DCO=65535

[PARA_B27A_8_0_0_001]
VD_NUM=0
MERGE_BU=0
LAST_BAD_RATION=10
SYS_BU=15
FIX_SLC_BU=20
HSPD_CAPACITY=65535
CAPACITY=65535
TMC_Type=19
DCO=65535

[PARA_B27A_4_0_0_001]
VD_NUM=0
MERGE_BU=0
LAST_BAD_RATION=10
SYS_BU=15
FIX_SLC_BU=20
HSPD_CAPACITY=65535
CAPACITY=65535
TMC_Type=0
DCO=65535

[PARA_B27A_2_0_0_001]
VD_NUM=0
MERGE_BU=0
LAST_BAD_RATION=10
SYS_BU=15
FIX_SLC_BU=20
HSPD_CAPACITY=65535
CAPACITY=65535
TMC_Type=0
DCO=65535

[PARA_B27A_1_0_0_001]
VD_NUM=0
MERGE_BU=0
LAST_BAD_RATION=10
SYS_BU=15
FIX_SLC_BU=20
HSPD_CAPACITY=65535
CAPACITY=65535
TMC_Type=0
DCO=65535

[PARA_B27A_32_0_1_001]
VD_NUM=0
MERGE_BU=0
LAST_BAD_RATION=10
SYS_BU=15
FIX_SLC_BU=12
HSPD_CAPACITY=65535
CAPACITY=65535
TMC_Type=2
DCO=65535

[PARA_B27A_16_0_1_001]
VD_NUM=0
MERGE_BU=0
LAST_BAD_RATION=10
SYS_BU=15
FIX_SLC_BU=12
HSPD_CAPACITY=65535
CAPACITY=65535
TMC_Type=19
DCO=65535

[PARA_B27A_8_0_1_001]
VD_NUM=0
MERGE_BU=0
LAST_BAD_RATION=10
SYS_BU=15
FIX_SLC_BU=12
HSPD_CAPACITY=65535
CAPACITY=65535
TMC_Type=19
DCO=65535

[PARA_B27A_4_0_1_001]
VD_NUM=0
MERGE_BU=0
LAST_BAD_RATION=10
SYS_BU=15
FIX_SLC_BU=12
HSPD_CAPACITY=65535
CAPACITY=65535
TMC_Type=0
DCO=65535

[PARA_B27A_2_0_1_001]
VD_NUM=0
MERGE_BU=0
LAST_BAD_RATION=10
SYS_BU=15
FIX_SLC_BU=12
HSPD_CAPACITY=65535
CAPACITY=65535
TMC_Type=0
DCO=65535

[PARA_B27A_1_0_1_001]
VD_NUM=0
MERGE_BU=0
LAST_BAD_RATION=10
SYS_BU=15
FIX_SLC_BU=12
HSPD_CAPACITY=65535
CAPACITY=65535
TMC_Type=0
DCO=65535

[PARA_N18A_32_0_0_001]
VD_NUM=0
MERGE_BU=5
LAST_BAD_RATION=10
SYS_BU=23
FIX_SLC_BU=45
HSPD_CAPACITY=64
CAPACITY=65535
TMC_Type=12
DCO=65535

[PARA_N18A_16_0_0_001]
VD_NUM=0
MERGE_BU=5
LAST_BAD_RATION=10
SYS_BU=23
FIX_SLC_BU=45
HSPD_CAPACITY=64
CAPACITY=65535
TMC_Type=12
DCO=65535

[PARA_N18A_8_0_0_001]
VD_NUM=0
MERGE_BU=5
LAST_BAD_RATION=10
SYS_BU=23
FIX_SLC_BU=45
HSPD_CAPACITY=64
CAPACITY=65535
TMC_Type=18
DCO=65535

[PARA_N18A_4_0_0_001]
VD_NUM=0
MERGE_BU=5
LAST_BAD_RATION=10
SYS_BU=23
FIX_SLC_BU=45
HSPD_CAPACITY=64
CAPACITY=65535
TMC_Type=17
DCO=20

[PARA_N18A_2_0_0_001]
VD_NUM=0
MERGE_BU=5
LAST_BAD_RATION=10
SYS_BU=23
FIX_SLC_BU=45
HSPD_CAPACITY=50
CAPACITY=65535
TMC_Type=17
DCO=15

[PARA_N18A_1_0_0_001]
VD_NUM=0
MERGE_BU=5
LAST_BAD_RATION=10
SYS_BU=23
FIX_SLC_BU=45
HSPD_CAPACITY=25
CAPACITY=65535
TMC_Type=17
DCO=10

[PARA_N18A_32_0_1_001]
VD_NUM=0
MERGE_BU=5
LAST_BAD_RATION=10
SYS_BU=23
FIX_SLC_BU=24
HSPD_CAPACITY=64
CAPACITY=65535
TMC_Type=12
DCO=65535

[PARA_N18A_16_0_1_001]
VD_NUM=0
MERGE_BU=5
LAST_BAD_RATION=10
SYS_BU=23
FIX_SLC_BU=24
HSPD_CAPACITY=64
CAPACITY=65535
TMC_Type=12
DCO=65535

[PARA_N18A_8_0_1_001]
VD_NUM=0
MERGE_BU=5
LAST_BAD_RATION=10
SYS_BU=23
FIX_SLC_BU=24
HSPD_CAPACITY=64
CAPACITY=65535
TMC_Type=18
DCO=65535

[PARA_N18A_4_0_1_001]
VD_NUM=0
MERGE_BU=5
LAST_BAD_RATION=10
SYS_BU=23
FIX_SLC_BU=24
HSPD_CAPACITY=64
CAPACITY=65535
TMC_Type=17
DCO=20

[PARA_N18A_2_0_1_001]
VD_NUM=0
MERGE_BU=0
LAST_BAD_RATION=10
SYS_BU=23
FIX_SLC_BU=32
HSPD_CAPACITY=50
CAPACITY=65535
TMC_Type=0
DCO=15

[PARA_N18A_1_0_1_001]
VD_NUM=0
MERGE_BU=5
LAST_BAD_RATION=10
SYS_BU=23
FIX_SLC_BU=24
HSPD_CAPACITY=25
CAPACITY=65535
TMC_Type=17
DCO=10

[PARA_A19N_32_0_1_001]
VD_NUM=0
MERGE_BU=5
LAST_BAD_RATION=10
SYS_BU=15
FIX_SLC_BU=0
HSPD_CAPACITY=65535
CAPACITY=65535
TMC_Type=2
DCO=65535

[PARA_A19N_16_0_1_001]
VD_NUM=0
MERGE_BU=5
LAST_BAD_RATION=10
SYS_BU=15
FIX_SLC_BU=0
HSPD_CAPACITY=65535
CAPACITY=65535
TMC_Type=0
DCO=65535

[PARA_A19N_8_0_1_001]
VD_NUM=0
MERGE_BU=5
LAST_BAD_RATION=10
SYS_BU=15
FIX_SLC_BU=0
HSPD_CAPACITY=65535
CAPACITY=65535
TMC_Type=0
DCO=65535

[PARA_A19N_4_0_1_001]
VD_NUM=0
MERGE_BU=5
LAST_BAD_RATION=10
SYS_BU=15
FIX_SLC_BU=0
HSPD_CAPACITY=65535
CAPACITY=65535
TMC_Type=0
DCO=65535

[PARA_A19N_2_0_1_001]
VD_NUM=0
MERGE_BU=5
LAST_BAD_RATION=10
SYS_BU=23
FIX_SLC_BU=0
HSPD_CAPACITY=65535
CAPACITY=65535
TMC_Type=0
DCO=65535

[PARA_A19N_1_0_1_001]
VD_NUM=0
MERGE_BU=5
LAST_BAD_RATION=10
SYS_BU=15
FIX_SLC_BU=0
HSPD_CAPACITY=65535
CAPACITY=65535
TMC_Type=0
DCO=65535

[PARA_A19N_32_0_0_001]
VD_NUM=0
MERGE_BU=5
LAST_BAD_RATION=10
SYS_BU=15
FIX_SLC_BU=0
HSPD_CAPACITY=65535
CAPACITY=65535
TMC_Type=2
DCO=65535

[PARA_A19N_16_0_0_001]
VD_NUM=0
MERGE_BU=5
LAST_BAD_RATION=10
SYS_BU=15
FIX_SLC_BU=0
HSPD_CAPACITY=65535
CAPACITY=65535
TMC_Type=0
DCO=65535

[PARA_A19N_8_0_0_001]
VD_NUM=0
MERGE_BU=5
LAST_BAD_RATION=10
SYS_BU=15
FIX_SLC_BU=0
HSPD_CAPACITY=65535
CAPACITY=65535
TMC_Type=0
DCO=65535

[PARA_A19N_4_0_0_001]
VD_NUM=0
MERGE_BU=5
LAST_BAD_RATION=10
SYS_BU=15
FIX_SLC_BU=0
HSPD_CAPACITY=65535
CAPACITY=65535
TMC_Type=0
DCO=65535

[PARA_A19N_2_0_0_001]
VD_NUM=0
MERGE_BU=5
LAST_BAD_RATION=10
SYS_BU=23
FIX_SLC_BU=0
HSPD_CAPACITY=65535
CAPACITY=65535
TMC_Type=0
DCO=65535

[PARA_A19N_1_0_0_001]
VD_NUM=0
MERGE_BU=5
LAST_BAD_RATION=10
SYS_BU=15
FIX_SLC_BU=0
HSPD_CAPACITY=65535
CAPACITY=65535
TMC_Type=0
DCO=65535

[PARA_A19N_32_0_1_002]
VD_NUM=0
MERGE_BU=5
LAST_BAD_RATION=10
SYS_BU=15
FIX_SLC_BU=0
HSPD_CAPACITY=65535
CAPACITY=65535
TMC_Type=2
DCO=65535

[PARA_A19N_16_0_1_002]
VD_NUM=0
MERGE_BU=5
LAST_BAD_RATION=10
SYS_BU=15
FIX_SLC_BU=0
HSPD_CAPACITY=65535
CAPACITY=65535
TMC_Type=0
DCO=65535

[PARA_A19N_8_0_1_002]
VD_NUM=0
MERGE_BU=5
LAST_BAD_RATION=10
SYS_BU=15
FIX_SLC_BU=0
HSPD_CAPACITY=65535
CAPACITY=65535
TMC_Type=0
DCO=65535

[PARA_A19N_4_0_1_002]
VD_NUM=0
MERGE_BU=5
LAST_BAD_RATION=10
SYS_BU=15
FIX_SLC_BU=0
HSPD_CAPACITY=65535
CAPACITY=65535
TMC_Type=0
DCO=65535

[PARA_A19N_2_0_1_002]
VD_NUM=0
MERGE_BU=5
LAST_BAD_RATION=10
SYS_BU=23
FIX_SLC_BU=0
HSPD_CAPACITY=65535
CAPACITY=65535
TMC_Type=0
DCO=65535

[PARA_A19N_1_0_1_002]
VD_NUM=0
MERGE_BU=5
LAST_BAD_RATION=10
SYS_BU=15
FIX_SLC_BU=0
HSPD_CAPACITY=65535
CAPACITY=65535
TMC_Type=0
DCO=65535

[PARA_A19N_32_0_0_002]
VD_NUM=0
MERGE_BU=5
LAST_BAD_RATION=10
SYS_BU=15
FIX_SLC_BU=0
HSPD_CAPACITY=65535
CAPACITY=65535
TMC_Type=2
DCO=65535

[PARA_A19N_16_0_0_002]
VD_NUM=0
MERGE_BU=5
LAST_BAD_RATION=10
SYS_BU=15
FIX_SLC_BU=0
HSPD_CAPACITY=65535
CAPACITY=65535
TMC_Type=0
DCO=65535

[PARA_A19N_8_0_0_002]
VD_NUM=0
MERGE_BU=5
LAST_BAD_RATION=10
SYS_BU=15
FIX_SLC_BU=0
HSPD_CAPACITY=65535
CAPACITY=65535
TMC_Type=0
DCO=65535

[PARA_A19N_4_0_0_002]
VD_NUM=0
MERGE_BU=5
LAST_BAD_RATION=10
SYS_BU=15
FIX_SLC_BU=0
HSPD_CAPACITY=65535
CAPACITY=65535
TMC_Type=0
DCO=65535

[PARA_A19N_2_0_0_002]
VD_NUM=0
MERGE_BU=5
LAST_BAD_RATION=10
SYS_BU=23
FIX_SLC_BU=0
HSPD_CAPACITY=65535
CAPACITY=65535
TMC_Type=0
DCO=65535

[PARA_A19N_1_0_0_002]
VD_NUM=0
MERGE_BU=5
LAST_BAD_RATION=10
SYS_BU=15
FIX_SLC_BU=0
HSPD_CAPACITY=65535
CAPACITY=65535
TMC_Type=0
DCO=65535

[PARA_19NM_32_0_1_001]
VD_NUM=0
MERGE_BU=5
LAST_BAD_RATION=10
SYS_BU=15
FIX_SLC_BU=0
HSPD_CAPACITY=65535
CAPACITY=65535
TMC_Type=2
DCO=65535

[PARA_19NM_16_0_1_001]
VD_NUM=0
MERGE_BU=5
LAST_BAD_RATION=10
SYS_BU=15
FIX_SLC_BU=0
HSPD_CAPACITY=65535
CAPACITY=65535
TMC_Type=0
DCO=65535

[PARA_19NM_8_0_1_001]
VD_NUM=0
MERGE_BU=5
LAST_BAD_RATION=10
SYS_BU=15
FIX_SLC_BU=0
HSPD_CAPACITY=65535
CAPACITY=65535
TMC_Type=0
DCO=65535

[PARA_19NM_4_0_1_001]
VD_NUM=0
MERGE_BU=5
LAST_BAD_RATION=10
SYS_BU=15
FIX_SLC_BU=0
HSPD_CAPACITY=65535
CAPACITY=65535
TMC_Type=0
DCO=65535

[PARA_19NM_2_0_1_001]
VD_NUM=0
MERGE_BU=5
LAST_BAD_RATION=10
SYS_BU=23
FIX_SLC_BU=0
HSPD_CAPACITY=65535
CAPACITY=65535
TMC_Type=0
DCO=65535

[PARA_19NM_1_0_1_001]
VD_NUM=0
MERGE_BU=5
LAST_BAD_RATION=10
SYS_BU=15
FIX_SLC_BU=0
HSPD_CAPACITY=65535
CAPACITY=65535
TMC_Type=0
DCO=65535

[PARA_19NM_32_0_0_001]
VD_NUM=0
MERGE_BU=5
LAST_BAD_RATION=10
SYS_BU=15
FIX_SLC_BU=0
HSPD_CAPACITY=65535
CAPACITY=65535
TMC_Type=2
DCO=65535

[PARA_19NM_16_0_0_001]
VD_NUM=0
MERGE_BU=5
LAST_BAD_RATION=10
SYS_BU=15
FIX_SLC_BU=0
HSPD_CAPACITY=65535
CAPACITY=65535
TMC_Type=0
DCO=65535

[PARA_19NM_8_0_0_001]
VD_NUM=0
MERGE_BU=5
LAST_BAD_RATION=10
SYS_BU=15
FIX_SLC_BU=0
HSPD_CAPACITY=65535
CAPACITY=65535
TMC_Type=0
DCO=65535

[PARA_19NM_4_0_0_001]
VD_NUM=0
MERGE_BU=5
LAST_BAD_RATION=10
SYS_BU=15
FIX_SLC_BU=0
HSPD_CAPACITY=65535
CAPACITY=65535
TMC_Type=0
DCO=65535

[PARA_19NM_2_0_0_001]
VD_NUM=0
MERGE_BU=5
LAST_BAD_RATION=10
SYS_BU=23
FIX_SLC_BU=0
HSPD_CAPACITY=65535
CAPACITY=65535
TMC_Type=0
DCO=65535

[PARA_19NM_1_0_0_001]
VD_NUM=0
MERGE_BU=5
LAST_BAD_RATION=10
SYS_BU=15
FIX_SLC_BU=0
HSPD_CAPACITY=65535
CAPACITY=65535
TMC_Type=0
DCO=65535

[PARA_15NM_32_0_1_001]
VD_NUM=0
MERGE_BU=5
LAST_BAD_RATION=10
SYS_BU=23
FIX_SLC_BU=0
HSPD_CAPACITY=65535
CAPACITY=65535
TMC_Type=2
DCO=65535

[PARA_15NM_16_0_1_001]
VD_NUM=0
MERGE_BU=5
LAST_BAD_RATION=10
SYS_BU=23
FIX_SLC_BU=0
HSPD_CAPACITY=65535
CAPACITY=65535
TMC_Type=0
DCO=65535

[PARA_15NM_8_0_1_001]
VD_NUM=0
MERGE_BU=5
LAST_BAD_RATION=10
SYS_BU=23
FIX_SLC_BU=0
HSPD_CAPACITY=65535
CAPACITY=65535
TMC_Type=0
DCO=65535

[PARA_15NM_4_0_1_001]
VD_NUM=0
MERGE_BU=5
LAST_BAD_RATION=10
SYS_BU=23
FIX_SLC_BU=0
HSPD_CAPACITY=65535
CAPACITY=65535
TMC_Type=0
DCO=65535

[PARA_15NM_2_0_1_001]
VD_NUM=0
MERGE_BU=5
LAST_BAD_RATION=10
SYS_BU=39
FIX_SLC_BU=0
HSPD_CAPACITY=65535
CAPACITY=65535
TMC_Type=0
DCO=65535

[PARA_15NM_1_0_1_001]
VD_NUM=0
MERGE_BU=5
LAST_BAD_RATION=10
SYS_BU=23
FIX_SLC_BU=0
HSPD_CAPACITY=65535
CAPACITY=65535
TMC_Type=0
DCO=65535

[PARA_15NM_32_0_0_001]
VD_NUM=0
MERGE_BU=5
LAST_BAD_RATION=10
SYS_BU=23
FIX_SLC_BU=0
HSPD_CAPACITY=65535
CAPACITY=65535
TMC_Type=2
DCO=65535

[PARA_15NM_16_0_0_001]
VD_NUM=0
MERGE_BU=5
LAST_BAD_RATION=10
SYS_BU=23
FIX_SLC_BU=0
HSPD_CAPACITY=65535
CAPACITY=65535
TMC_Type=0
DCO=65535

[PARA_15NM_8_0_0_001]
VD_NUM=0
MERGE_BU=5
LAST_BAD_RATION=10
SYS_BU=23
FIX_SLC_BU=0
HSPD_CAPACITY=65535
CAPACITY=65535
TMC_Type=0
DCO=65535

[PARA_15NM_4_0_0_001]
VD_NUM=0
MERGE_BU=5
LAST_BAD_RATION=10
SYS_BU=23
FIX_SLC_BU=0
HSPD_CAPACITY=65535
CAPACITY=65535
TMC_Type=0
DCO=65535

[PARA_15NM_2_0_0_001]
VD_NUM=0
MERGE_BU=5
LAST_BAD_RATION=10
SYS_BU=39
FIX_SLC_BU=0
HSPD_CAPACITY=65535
CAPACITY=65535
TMC_Type=0
DCO=65535

[PARA_15NM_1_0_0_001]
VD_NUM=0
MERGE_BU=5
LAST_BAD_RATION=10
SYS_BU=23
FIX_SLC_BU=0
HSPD_CAPACITY=65535
CAPACITY=65535
TMC_Type=0
DCO=65535

[PARA_L06B_32_0_1_001]
VD_NUM=0
MERGE_BU=0
LAST_BAD_RATION=10
SYS_BU=15
FIX_SLC_BU=0
HSPD_CAPACITY=0
CAPACITY=65535
TMC_Type=2
DCO=65535

[PARA_L06B_16_0_1_001]
VD_NUM=0
MERGE_BU=0
LAST_BAD_RATION=10
SYS_BU=15
FIX_SLC_BU=0
HSPD_CAPACITY=0
CAPACITY=65535
TMC_Type=0
DCO=65535

[PARA_L06B_8_0_1_001]
VD_NUM=0
MERGE_BU=0
LAST_BAD_RATION=10
SYS_BU=15
FIX_SLC_BU=0
HSPD_CAPACITY=0
CAPACITY=65535
TMC_Type=0
DCO=65535

[PARA_L06B_4_0_1_001]
VD_NUM=0
MERGE_BU=0
LAST_BAD_RATION=10
SYS_BU=15
FIX_SLC_BU=0
HSPD_CAPACITY=0
CAPACITY=65535
TMC_Type=0
DCO=65535

[PARA_L06B_2_0_1_001]
VD_NUM=0
MERGE_BU=0
LAST_BAD_RATION=10
SYS_BU=15
FIX_SLC_BU=0
HSPD_CAPACITY=0
CAPACITY=65535
TMC_Type=0
DCO=65535

[PARA_L06B_1_0_1_001]
VD_NUM=0
MERGE_BU=0
LAST_BAD_RATION=10
SYS_BU=15
FIX_SLC_BU=0
HSPD_CAPACITY=0
CAPACITY=65535
TMC_Type=0
DCO=65535

[PARA_L06B_32_0_0_001]
VD_NUM=0
MERGE_BU=0
LAST_BAD_RATION=10
SYS_BU=15
FIX_SLC_BU=0
HSPD_CAPACITY=0
CAPACITY=65535
TMC_Type=2
DCO=65535

[PARA_L06B_16_0_0_001]
VD_NUM=0
MERGE_BU=0
LAST_BAD_RATION=10
SYS_BU=15
FIX_SLC_BU=0
HSPD_CAPACITY=0
CAPACITY=65535
TMC_Type=0
DCO=65535

[PARA_L06B_8_0_0_001]
VD_NUM=0
MERGE_BU=0
LAST_BAD_RATION=10
SYS_BU=15
FIX_SLC_BU=0
HSPD_CAPACITY=0
CAPACITY=65535
TMC_Type=0
DCO=65535

[PARA_L06B_4_0_0_001]
VD_NUM=0
MERGE_BU=0
LAST_BAD_RATION=10
SYS_BU=15
FIX_SLC_BU=0
HSPD_CAPACITY=0
CAPACITY=65535
TMC_Type=0
DCO=65535

[PARA_L06B_2_0_0_001]
VD_NUM=0
MERGE_BU=0
LAST_BAD_RATION=10
SYS_BU=15
FIX_SLC_BU=0
HSPD_CAPACITY=0
CAPACITY=65535
TMC_Type=0
DCO=65535

[PARA_L06B_1_0_0_001]
VD_NUM=0
MERGE_BU=0
LAST_BAD_RATION=10
SYS_BU=15
FIX_SLC_BU=0
HSPD_CAPACITY=0
CAPACITY=65535
TMC_Type=0
DCO=65535

